.overlay {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 10000;
    top: 0;
    left: 0;
    background-color: rgb(0, 0, 0);
    background-color: rgba(0, 0, 0, 0.95);
    overflow-x: hidden;
    transition: 0.5s;
}

.overlay-content {
    position: relative;
    top: 12%;
    width: 100%;
    /* margin: 30px auto; */
    text-align: center;
    margin-top: 20px;
}

.overlay a {
    padding: 8px;
    text-decoration: none;
    font-size: 36px;
    color: #818181;
    display: block;
    transition: 0.3s;
}

.overlay a:hover,
.overlay a:focus {
    color: #50c672;
    font-weight: bold;
}

.overlay .closebtn {
    position: absolute;
    top: 1rem;
    right: 45px;
    font-size: 40px;
}

.overlay .logo {
    position: absolute;
    top: 1.5rem;
    left: 45px;
    /* font-size: 60px; */
}


.overlay-content .search-form {
    position: relative;
    margin-top: 30%;
}


/* Style the search field */
/* .overlay input[type=text] {
  padding: 15px;
  font-size: 17px;
  border: none;
  float: left;
  background: white;
}

.overlay input[type=text]:hover {
  background: #f1f1f1;
} */

/* Style the submit button */
.overlay button {
  float: left;
  width: 20%;
  padding: 15px;
  background: #ddd;
  font-size: 17px;
  border: none;
  cursor: pointer;
}

.overlay button:hover {
  background: #bbb;
}

@media screen and (max-height: 568px) {
    .overlay a {
        padding: auto;
        text-decoration: none;
        font-size: 18px;
        color: #818181;
        display: block;
        transition: 0.3s;
    }

    .overlay .closebtn {
        font-size: 40px;
        top: 15px;
        right: 35px;
    }

    .overlay .logo {
        position: absolute;
        top: 1.2rem;
        left: 35px;
        /* font-size: 60px; */
    }
}

@media screen and (max-height: 768px) {
    .overlay a {
        padding: auto;
        text-decoration: none;
        font-size: 1.5rem;
        color: #818181;
        display: block;
        transition: 0.3s;
    }

    .overlay-content .search-form {
        position: relative;
        margin-top: 40%;
    }
    
}

@media screen and (max-width: 768px) {
   
    .overlay-content .search-form {
        position: relative;
        margin-top: 40%;
    }
    
}


/* .nav-link[data-toggle].collapsed:after {
    content: "▾";
}
.nav-link[data-toggle]:not(.collapsed):after {
    content: "▴";
} */

/* .navbar .dropdown-toggle, .navbar .dropdown-menu a {
    cursor: pointer;
}

.navbar .dropdown-item.active, .navbar .dropdown-item:active {
    color: inherit;
    text-decoration: none;
    background-color: inherit;
}

.navbar .dropdown-item:focus, .navbar .dropdown-item:hover {
    color: #16181b;
    text-decoration: none;
    background-color: #f8f9fa;
}

@media (min-width: 767px) {
    .navbar .dropdown-toggle:not(.nav-link)::after {
        display: inline-block;
        width: 0;
        height: 0;
        margin-left: .5em;
        vertical-align: 0;
        border-bottom: .3em solid transparent;
        border-top: .3em solid transparent;
        border-left: .3em solid;
    }
} */